--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Gem::VerificationError
includes: []

instance_methods: []

name: VerificationError
superclass: Gem::Exception
